<?xml version="1.0"?>
<ModelLabAnalogEntries xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<DisplayInformation>IS Lab analog SGISLA500</DisplayInformation>
	<Supplier>Neobiotech</Supplier>
	<LabAnalogs>
		<ModelLabAnalogEntry>
		  <RotationalSymmetry>8</RotationalSymmetry>
		  <CompatibleImplants>
			<string>Neobiotech_IO_IS_Stock-A_D5_HEX_conid : D5HEX : *</string>
		  </CompatibleImplants>
		  <ModelLabAnalogFile>IS Lab analog SGISLA500.sdfa</ModelLabAnalogFile>
		  <RetentionMeshType>
			<ModelLabAnalogRetentionFile>analoginteface SGISLA500.sdfa</ModelLabAnalogRetentionFile>
		  </RetentionMeshType>
		  	<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.01</OffsetProvided>
		</ModelLabAnalogEntry>
	</LabAnalogs>
</ModelLabAnalogEntries>